.secondStepInputLabel {
  display: flex;
  flex-direction: column;
  gap: 10px;
  padding-right: 10px;
  margin-bottom: 26px;
}
.secondStepInputLabelSelect {
  display: flex;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
  & > *:first-child {
    max-width: 60%;
    width: 100%;
  }
}
.inputAndError {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.EditFirstStep {
  padding: 0 40px 40px;
}
.LoaderFirstStep {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
}
@keyframes animatedBackground {
  from {
    rotate: 0;
  }
  to {
    rotate: 360deg;
  }
}
.circle {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  border: 10px dashed #2dad96;
  animation: animatedBackground 5s linear infinite;
}
